_ExifData Struct Reference

Represents the entire EXIF data found in an image. More...

`#include <exif-data.h>`

Collaboration diagram for _ExifData:
[legend]

## Data Fields

ExifContent * | ifd [EXIF_IFD_COUNT]
| Data for each IFD.
unsigned char * | data
| Pointer to thumbnail image, or NULL if not available.
unsigned int | size
| Number of bytes in thumbnail image at `data`.
ExifDataPrivate * | priv

## Detailed Description

Represents the entire EXIF data found in an image.

The documentation for this struct was generated from the following file:

- libexif/exif-data.h